---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Všeobecná požiadavka
  notes: |
    Otázky o produktoch a službách
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Spätná väzba
  notes: |
    Tikety sa týkajú predovšetkým predaja a fakturácie
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Nahlásiť problém
  notes: |
    Produkt, služba alebo problém súvisiaci so zariadením
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Problém s prístupom
  notes: |
    Nahlásiť nemožnosť prístupu k fyzickému alebo virtuálnemu majetku
